:root {
    --main-color: #eb7625;
    --second-color: #0f5091;
    --black:#222;
    --dark: #5e5d5d;
    --light: #cbcbcb;
    --light-back: #e9e9e9;
}
html {
  scroll-behavior: smooth;
}
body {
	font-family: 'Jost', sans-serif;
}
body::-webkit-scrollbar {
    width: .6em;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--main-color);
  outline: 1px solid slategrey;
}
a {
	text-decoration: none;
}
.nav-holder ul.lang {
	padding-left: 0;
	list-style: none;
	display: flex;
	margin-bottom: 0rem;
}
.nav-holder ul.lang li {
	color: white;
	padding-right:0.4rem;
	border-right: 1px solid var(--main-color);
}
.nav-holder ul.lang li:nth-child(2) {
	border-right: none;
	padding-left: 0.4rem;
}
.button {
	background-color: var(--second-color);
	padding: 1rem;
	color: white;
	transition: all .3s ease-in-out;
	border: 1px solid var(--second-color);
}
.button:hover {
	text-decoration: none;
	color: var(--second-color);
	background-color: white;
	border: 1px solid var(--second-color);
	 transition: all .3s ease-in-out;
}
.header-info-holder {
	padding: 0.6rem 0;
	background-color: #00000005;
	position: relative;
    z-index: 200;
}
.header-info-holder .icon-holder {
	display: flex;
    align-items: center;
}
.header-info-holder .icon-holder img {
	width: 2rem;
}
.header-info-holder .text-holder h5 {
	margin-bottom: 0.2rem;
	color: white;
	font-size: 14px;
}
.nav-holder .cart img,
.nav-holder .case img {
	width: 34%;
    margin-left: 0.4rem;
}
.nav-holder .cart,
.nav-holder .case {
	display: flex;
    flex-direction: row;
    align-items: center;
}
.nav-holder .right-part a.cart,
.nav-holder .right-part a.case {
	text-align: center;
    margin-right: 4px;
    color: var(--black);
}
.nav-holder .col-xl-2 a.cart:hover,
.nav-holder .col-xl-2 a.case:hover {
	background: #0f5091;
}
.dropdown .dropdown-menu {
    min-width: 7rem;
    padding: .5rem 0;
    background-color: #ffffff8f;
    border-radius: .0;
}
.dropdown-toggle::after {
    display: none;
}
.nav-holder .world img {
	width: 52%;
}
.nav-holder .btn-secondary {
    background-color: var(--second-color);
    border-color: transparent;
    border-radius: 0;
    padding: 0.95rem .05rem;
}
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: var(--main-color);
    border-color: transparent;
}
.header-info-holder  .row {
display: flex;
    align-content: space-around;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
}
.header-info-holder .text-holder a {
	color: var(--light);
	font-size: 15px;
    line-height: 1rem;
    margin-bottom: 0rem;
    padding-bottom: 0rem;
}
.nav-holder {
    background-color: #cdcdcdc7;
    z-index: 100;
    position: relative;
    margin-top: 0rem;
}
.nav-holder i {
    padding: 0 1rem 0 0.6rem;
    font-size: 1.5rem;
}
.logo-holder img {
    width: 100%;
}
.navbar.navbar-light {
    background-color: transparent!important;
    padding-bottom: 0rem;
    padding-top: 0rem;
    padding-left: 0rem;
}
.navbar ul.navbar-nav li.nav-item {
    padding: 0.6rem;
    margin: 0px 0.5px;
}
.navbar ul.navbar-nav li.nav-item a {
    color: black;
    font-size: 15px;
}
.navbar ul.navbar-nav li.active a {
    color: white!important;
}
.navbar ul.navbar-nav li.active {
    background-color: var(--second-color);
}
.navbar ul.navbar-nav li.nav-item:hover {
    background-color: var(--second-color);
}
.navbar ul.navbar-nav li.nav-item:hover a {
    color: white;
}
nav ul.navbar-nav li.nav-item .dropdown-menu.categories {
    background-color: #e3e2e2;
}
nav ul.navbar-nav li.nav-item .dropdown-menu.categories a {
    color: #000000b5!important;
}
nav ul.navbar-nav li.nav-item .dropdown-menu.categories .dropdown-item:focus,
nav ul.navbar-nav li.nav-item .dropdown-menu.categories .dropdown-item:hover {
    background-color: #d5d5d5;
}
.lines {
    width: 100%;
    position: relative;
    z-index: 100;
    height: 6px;
    background: repeating-linear-gradient(
        45deg,
        #eb7625,
        #eb7625 10px,
        #363636 10px,
        #363636 20px
        );
}
.line {
    background-color: var(--dark);
    width: 1px;
    height: 48px;
    border-radius: 45%;
}
.carousel-home {
    margin-top: -9rem;
}
.carousel-caption {
    position: absolute;
    left: 21%;
    top: 33%;
    width: 25%;
    right: 0rem;
    text-align: left;
    background: #000000b0;
    padding: 1rem 1rem 2rem 1rem;
    height: max-content;
}
.carousel-caption h5 {
    font-family: 'Staatliches', cursive;
    font-size: 4rem;
    margin-bottom: 0rem;
}
.carousel-caption h5.subtitle {
    margin-bottom: 2.5rem!important;
    font-size: 3rem;
    color: var(--light);
} 
.carousel-caption a.button {
    color: white;
}
.carousel-caption a.button:hover {
    color: var(--second-color);
}
.carousel-caption p {
    margin-bottom: 0rem;
    color: var(--light);
}
.cta-section {
    padding: 4rem 0rem;
    background-image: url(../img/content/cta.jpg);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    position: relative;
}
#newsletter-holder {
    padding: 4.6rem 0rem;
    background-image: url(../img/content/cta.jpg);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    position: relative;
}
.overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgb(15 80 145 / 85%);
}
.cta-section h5 {
    color: white;
    font-weight: 600;
    align-self: center;
}
#overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgb(15 80 145 / 85%);
}
.cta-section .row {
    margin-top: 2.5rem;
}
.cta-section .button {
    background-color: white;
    color: var(--second-color);
}
.cta-section .button:hover {
    background-color: var(--dark);
    color: white;
}
.cta-section h5 {
    text-transform: uppercase;
    font-weight: 2rem;
}
span {
    color: var(--second-color);
}
.about-us-section {
    padding: 4rem 0rem 3rem 0rem;
    background-color: #c0c0c01f;
    text-align: justify;
}
.about-us-section .certificates {
    padding-top: 0.8rem;
    margin-top: 2.5rem;
    border-top: 1px solid #ebe4e4;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.about-us-section .image-holder {
    margin-bottom: 2rem;
}
.left-side {
    padding: 0 2rem;
}
.right-div {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.about-us-section .certificates .image-holder {
    display: flex;
    justify-content: center;
}
.about-us-section h5 {
    font-family: 'Staatliches', cursive;
    font-size: 2rem;
    margin-bottom: 0rem;
    letter-spacing: 2px;
    color: var(--dark);
}
.about-us-section p {
    margin-bottom: 0.4rem;
}
.about-us-section span {
    font-weight: 600;
}
.about-us-item-holder {
    margin-top: 2rem;
}
.about-us-section li span {
    font-weight: 400;
    color: var(--light);
    font-style: italic;
}
.about-us-item-holder .circle-holder {
    width: 71px;
    height: 71px;
    line-height: 80px;
    font-size: 20px;
    text-align: center;
    border-radius: 100%;
    float: left;
    background-color: var(--second-color);
}
.about-us-item-holder .circle-holder i {
    color: white;
    font-size: 1.8rem;
}
.about-us-item-holder .col-xl-4 {
    display: flex;
    justify-content: flex-end;
}
.about-us-item-holder .text-holder h5 {
    font-size: 1.4rem;
    margin-bottom: 0.4rem;
    letter-spacing: unset;
}
.about-us-item-holder .circle-holder { transition: all .2s ease-in-out; }
.about-us-item-holder:hover .circle-holder {
    transform: scale(0.85);
}
.about-us-item-holder:hover .circle-holder i {
    color: var(--main-color);
}
.about-us-item-holder .text-holder p {
    line-height: 1.3rem;
    color: var(--dark);
}
.categories-section {
    background-color: #cdcdcf;
    opacity: 1;
    padding: 6rem 0rem;
}
.categories-section .text-holder {
    margin-top: 7rem;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    color: var(--light);
    padding: 7rem 2rem;
    text-align: center;
    background: #00000026
}
.categories-section .row {
    justify-content: center;
}
.custom-row {
    margin-top: 2rem;
}
.categories-section .margin-custom {
    margin-top: 4rem;
}
.title-holder {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    color: var(--dark);
    text-align: center;
    margin-bottom: 5rem;
}
.text-holder span {
    font-weight: 600;
    color: white;
}
.title-holder h5 {
    font-family: 'Staatliches', cursive;
    font-size: 3rem;
    margin-bottom: 1rem;
    letter-spacing: 2px;
}

.desc-holder {
    background-color: white;
    display: flex;
    align-items: center;
    box-shadow: 0 3px 7px rgb(0 0 0 / 10%);
    background-color: #ffffffeb;
    -webkit-border-radius: 5px 5px 0 5px;
    border-radius: 5px 5px 0 5px;
    z-index: 1;
    justify-content: center;
    padding: 1.105rem .75rem 1.105rem .75rem;
    width: 91%;
    margin-left: auto;
    position: absolute;
    top: -1rem;
    right: 0rem;
}
.category-holder:hover .desc-holder {
    background-color: #0f5091e3;
    transition: all .3s ease-in-out;
}
.category-holder:hover i,
.category-holder:hover h5 {
    color: white;
}
.category-holder:hover .image-cat-holder img {
    filter: brightness(0.5);
    transition: all .3s ease-in-out;
}
.desc-holder i {
    font-size: 2.5rem;
    margin-right: 0.8rem;
}
.desc-holder h5 {
    margin-bottom: 0rem;
    font-size: 1.2rem;
}
.category-holder {
    position: relative;
    margin-top: 2.7rem;
}
#categories .title-holder {
    margin-bottom: 3rem;
}
.image-cat-holder img {
    transition: transform .5s ease-in-out;
    transform: scale(1.4);
    transform-origin: 100% 0;
}

.category-holder:hover img {
    transform: scale(1.5) translateX(30%);
}
figure {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.image-cat-holder div {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.desc-holder.custom {
    background-color: #0f5091e3;
    color: white;
}
.category-holder:hover .custom i,
.category-holder:hover .custom h5 {
    color: var(--dark);
}
.category-holder:hover .desc-holder.custom {
    background-color: #ffffffeb;
}
.m-top {
    margin-top: 6.5rem;
}
.brands-section {
    margin: 8rem 0rem 4rem 0rem;
    position: relative;
}
.owl-carousel .owl-item img {
    width: 64%!important;
    margin-left: auto;
    margin-right: auto;
}
.owl-carousel .item {
    border: 1px solid #dbdbdb;
    margin-right: 0.2rem;
}
.owl-dots {
    display: none;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.owl-nav.disabled span {
    font-size: 2.5rem;
    font-weight: 400;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: unset;
}
.owl-theme .owl-nav [class*=owl-]:hover span {
    color: var(--main-color);
}
.brands-section .title-holder h5 {
    color: var(--dark);
    font-size: 3rem;
}
.brands-section .title-holder {
    margin-bottom: 3rem;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -2rem;
}
.brands-section .back h1 {
    font-family: 'Staatliches', cursive;
    font-size: 20rem;
    letter-spacing: 7px;
}
.back {
    position: absolute;
    top: -6rem;
    left: 31rem;
    color: #11488006;
}
.nl-section {
    margin-bottom: -4rem;
}
.newsletter-holder {
    padding: 3.8125rem 6.25rem;
    background-image: url(../img/content/cta.jpg);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    position: relative;
    border-radius: 15px 15px 0px 0px;
}
.newsletter-holder h5 {
    color: white;
    font-weight: 600;
    align-self: center;
}
#overlay-nl {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    border-radius: 15px 15px 0px 0px;
    left: 0;
    background-color: rgb(15 80 145 / 85%);
    display: flex;
    align-items: center;
}
.nl-section .text-holder {
    text-align: left;
}
.nl-section .text-holder p {
    margin-bottom: 0rem;
    padding-bottom: 0rem;
    color: var(--light);
}
.nl-section .text-holder h5 {
    font-family: 'Staatliches', cursive;
    font-size: 2rem;
    margin-bottom: 0rem;
    letter-spacing: 2px;
}
.form-control {
    height: calc(2.1em + .75rem + 2px);
    background-color: transparent;
    border: unset;
    border: 1px solid var(--second-color);
    border-radius: 0;
}
.contact-form-holder .form-control {
    height: calc(1.1em + .75rem + 2px);
}
.contact-form-holder [name="message"].form-control {
    min-height: 5rem;
}
.form-group {
    margin-bottom: 0.6rem;
}
.contact-form-holder form {
    width: 60%;
    position: relative;
}
.contact-form-holder form .form-check {
    margin: 0.4rem 1rem;
}
.form-control:active,
.form-control:focus {
    background-color: transparent;
    color: black;
    box-shadow: none;
    border-color: var(--second-color);
}
.input-holder i {
    color: #d8d8d8;
    font-size: 1.1rem;
}
.form-control::placeholder {
    color: #6b6b6b;
    font-weight: 100;
}
.contact-form-holder {
    padding: 4rem 0rem;
}
.contact-form-holder .text-holder {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.contact-form-holder h5 {
    font-family: 'Staatliches', cursive;
    font-size: 2rem;
    margin-bottom: 1rem;
    letter-spacing: 2px;
    color: var(--dark);
}
.subtitle {
    font-weight: 400;
    color: var(--light);
    margin-bottom: 1rem!important;
}
.contact-form-holder .text-holder span {
    color: var(--second-color);
}
.contact-form-holder input,
.contact-form-holder textarea {
    border-radius: 0rem;
    border-color: var(--light);
}
.contact-form-holder .col-xl-6.brdr {
    border-right: 1px solid var(--light);
}
.contact-form-holder .button {
    padding: 0.8rem 1.8rem;
    color: white;
    border-radius: 0rem;
}
.contact-form-holder .button:hover {
    padding: 0.8rem 1.8rem;
    color: var(--dark);
    border-radius: 0rem;
    border: 1px solid var(--dark);
}
label {
    margin-bottom: .2rem;
    color: #9d9b9b;
    font-weight: 300;
    font-size: 14px;
}
.owl-item.active,
.owl-item {
    width: 400px!important;
}
.footer-two {
    background-color: black;
}
.footer-two p {
    padding: 0.4rem 0rem;
    margin-bottom: 0rem;
    color: var(--light);
    font-size: 14px;
}
.footer-cookies a,
.footer-copy-right a {
    padding-left: 0.3rem;
    color: white;
    font-size: 14px;
}
.footer-section {
    background-color: #c0c0c01f;
    padding: 0rem 0rem 3rem 0rem;
    position: relative;
    min-height: 480px;
}
.footer-section .footer-info img {
    width: 90%;
}
.footer-holder {
    padding-top: 5rem;
}
.nl-holder h5 {
    color: white;
    display: flex;
    align-items: center;
    margin-right: 2rem;
}
.nl-holder .input-holder {
    border: 2px solid white;
}
.nl-holder .form-inline .form-control {
    width: 100%;
    background-color: white;
}
.nl-holder .form-inline {
    display: flex;
    flex-wrap: nowrap;
}
.nl-holder {
    background-color: #c0c0c01f;
    padding: 3.4rem;
    display: flex;
    justify-content: center;
}
.newsletter .input-holder {
    position: relative;
}
.newsletter .form-inline button.newsletter-btn {
    background: var(--second-color);
    border-radius: 0;
    padding: 0.69rem 1rem;
}
.form-inline .form-control {
    width: 17%;
}
.footer-holder .text-holder {
    color: var(--dark);
}
.footer-holder .text-holder p {
    margin-bottom: 0rem;
}
.footer-holder .text-holder i {
    padding-right: 0.4rem;
    color: var(--second-color);
}
.footer-holder .text-holder h5 {
    border-bottom: 1px solid #cbcbcb;
    width: 67%;
    padding-bottom: 0.4rem;
    margin-bottom: 0.8rem;
}
.footer-holder .form-control {
    border-bottom: 1px solid #ced4da;
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0%;
    font-size: 15px;
    font-weight: 100;
}
.footer-holder .input-holder i {
    margin-top: 0.6rem;
    font-size: 1.2rem;
}
.footer-holder .form-control:active,
.footer-holder .form-control:focus {
    background-color: transparent;
    border:none;
    color: white;
}
.footer-section #overlay-footer {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.footer-section .row.margin-top-custom {
    margin-top: 2rem;
}
.title-divider-holder {
    position: relative;
}
.title-divider {
    position: absolute;
    top: -150px;
}
.footer-holder .footer-info .row .col-xl-9 .row .col-xl-3 {
    padding: 0rem;
}
#contact .container {
    max-width: 1200px;
}
.brands-section .brand-holder {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin-top: 15px;
}
.brands-section .brand-holder p {
	color: var(--dark);
	transition: 0.2s ease;
	text-align: center;
	font-size: 14px;
}
.brands-section a {
    text-decoration: none;
}
.brands-section .brand-holder .over-brand-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(13 80 145 / 70%);
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.3s;
    opacity: 0;
}
.brands-section .brand-holder:hover .over-brand-image {
    opacity: 1;
}
.brands-section .brand-holder .over-brand-image .text-value {
    color: white;
}
#page-catalog-content .header-info-holder {
    background-color: #00000094;
}
#page-catalog-content .line {
    background-color: #b3adad;
}
#catalog-title {
    display: flex;
    justify-content: center;
    padding: 2rem;
    color: var(--dark);
    margin-bottom: 2rem;
}
#catalog-content .catalog-holder {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3rem;
    width: fit-content;
    margin-left: auto;
}
#catalog-content .catalog-holder-second {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3rem;
    width: fit-content;
    margin-right: auto;
}
#catalog-content .catalog-holder .button,
#catalog-content .catalog-holder-second .button {
    padding: 0.6rem 0.625rem;
    margin-top: 1rem;
    text-align: center;
}
#catalog-content .catalog-holder:hover .button,
#catalog-content .catalog-holder-second:hover .button {
    background-color: white;
    color: var(--second-color);
}
#catalog-content .catalog-holder:hover a.button,
#catalog-content .catalog-holder-second:hover a .button {
    color: var(--second-color);
}
#catalog-title.custom {
    margin-top: 2.6rem;
}
#catalog-content .catalog-holder p {
    min-height: 3rem;
    margin-bottom: 0.4rem;
    margin-left: 0.2rem;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.catalog-holder-second p {
    min-height: 3rem;
    margin-bottom: 0.4rem;
    margin-left: 0.2rem;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 80%;
}
.nav-mobile {
    display: none;
}
.social-networks {
    position: relative;
    z-index: 300;
    top: 8rem;
    right: 16%;
    width: fit-content;
    margin-left: auto;
}
.social-networks i {
    font-size: 1.2rem;
    margin-right: 0.625rem;
}
.social-networks a {
    color: black;
    transition: 0.3 ease;
}
.social-networks a:hover {
    color: var(--second-color);
    transition: 0.3 ease;
    text-decoration: none;
}
.mobile {
    display: none;
}
.nav-holder .social-networks {
    position: absolute;
    top: 1.2rem;
    left: 5rem;
    right: unset;
    display: flex;
}
.social-networks i {
    margin-right: 0rem;
}
.nav-holder .row .col-xl-6 .dropdown {
    position: relative;
}
.nav-holder .social-networks i {
    padding: 0 0.5rem 0 0.3rem;
}
#contact .social-networks i {
    margin-right: 0.5rem;
}
#categories a {
    color: black;
}
#categories .category-holder:hover {
    cursor: pointer;
}
.representative-offices {
    margin-top: 2rem;
}
.logo-holder {
    display: flex;
    align-items: center;
}
.non-mobile {
    display: block;
}
.mobile {
    display: none;
}
#brand_page .header-info-holder {
    background-color: #00000094;
}
#brand_page_content .title-holder {
    width: unset;
    text-align: left;
    margin-bottom: 4rem;
}
#brand_page_content {
    padding: 6rem 2rem;
}
.bold {
    font-weight: 600;
    color: black;
}
.paragraph {
    color: var(--dark);
}
#brand_page_content .title-holder h5 {
    font-size: 1rem;
    font-family: 'Lato', sans-serif;
    letter-spacing: 1px;
}
#brand_page_content .product-holder {
    text-align: center;
    margin-top: 5rem;
}
#brand_page_content .product-holder img {
    width: 100%;
}
#brand_page_content .product-holder .button {
    padding: 0.6rem;
}
#brand_page_content .product-holder p {
    margin-bottom: 0.1rem;
    min-height: 48px;
}
#brand_page_content .product-holder p.description {
    margin-bottom: 0.8rem;
    font-size: 14px;
    color: #9f9f9f;
    font-weight: 300;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    min-height: 1.47rem;
    -webkit-box-orient: vertical;
}
.error-input {
    position: absolute;
    bottom: -40px;
    color: red;
}
.goog-te-banner-frame {
    display: none !important;
}
.skiptranslate {
    display: none !important;
}
.loading-div {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: #ffffffa8;
    top: 0;
    left: 0;
}
.contact-form-holder .success-send-msg h1 {
    color: #28a745!important;
}
.reacheditor-content,
.reacheditor-content span,
.reacheditor-content div,
.reacheditor-content h1,
.reacheditor-content h2,
.reacheditor-content h3,
.reacheditor-content h4,
.reacheditor-content h5,
.reacheditor-content h6,
.reacheditor-content li,
.reacheditor-content td,
.reacheditor-content th,
.reacheditor-content label,
.reacheditor-content p {
    color: var(--dark) !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    font-family: 'Jost', sans-serif !important;
}
.reacheditor-content strong {
    font-weight: 600 !important;
    color: black !important;
}
.reacheditor-content p {
    text-align: justify !important;
}
.mce-preview-object.mce-object-iframe {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    display: block;
}
.mce-preview-object.mce-object-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.marketing-box {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 2;
}
.marketing-box .marketing-button {
    padding: 1rem 0 0;
    text-align: center;
    background-color: #f9f203;
    cursor: pointer;
}

.marketing-box.closed-box .marketing-button {
    height: 44px;
    overflow: hidden;
}
.marketing-box .marketing-button .closed-box-btn {
        position: absolute;
    top: -17px;
    right: 15%;
    padding: 8px 15px;
    background-color: #f9f203;
    border-radius: 50%;
}
.modal-dialog {
    max-width: fit-content;
}
#brand_page_content .link-container {
    justify-content: center;
}
#brand_page_content .link-holder {
    padding-top: 1.5rem;
}
#brand_page_content .link-holder a.button {
    padding: 0.6rem;
}
.nav-item a.b2b-link {
	font-size: 1.5rem;
	color: #f78943 !important;
}